<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5342426db5ced76d2b6c7d94a9f1df6b">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:43:37.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
